Page MenuHomePhabricator

Wikipedia.org Portal: center 'the free encyclopedia' phrase on mobile
Closed, ResolvedPublic

Description

For the mobile view of the wikipedia.org portal page, let's update the phrase location to be centered underneath 'Wikipedia'

Existing:

Updated:

Event Timeline

debt created this task.Aug 17 2016, 6:51 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 17 2016, 6:51 PM
debt triaged this task as Low priority.Aug 17 2016, 6:52 PM
debt moved this task from Backlog to What's Next on the Discovery-Portal-Sprint board.

( adding missing Wikimedia-Portals to Projects/Tags)

Change 313382 had a related patch set uploaded (by Jdrewniak):
T143241-centering Wikipedia logo on mobile

https://gerrit.wikimedia.org/r/313382

Change 313382 merged by jenkins-bot:
centering Wikipedia logo on mobile

https://gerrit.wikimedia.org/r/313382

debt assigned this task to Jdrewniak.Oct 11 2016, 4:13 PM
debt added a comment.EditedOct 11 2016, 4:35 PM

This was released into production on Oct 11, 2016 during morning SWAT.

debt closed this task as Resolved.Oct 11 2016, 8:38 PM